/* serialp.h */

#ifndef SERIAL_P
#define SERIAL_P




/*--------------------------------------------------------------*/

extern BOOL TncSysopMode;

void *ReadCom(void* vp) ;	  //Com port read thread
int SendFiletoTNC(char *szName);
int SetupComPort(FILE* f);
int AsyncOpen(const char *szPort, const char* baudrate);
int AsyncClose(void);
int WriteCom(char *cp);
int WriteCom(char c) ;


#endif




